package com.xinelu.familydoctor.mapper;

import com.xinelu.familydoctor.entity.EvaluateAnswer;

import java.util.List;

/**
* @author gaoyu
* @description 针对表【evaluate_answer(自评问卷答案表)】的数据库操作Mapper
* @createDate 2023-10-11 09:51:39
* @Entity com.xinelu.familydoctor.entity.EvaluateAnswer
*/
public interface EvaluateAnswerMapper {

    List<EvaluateAnswer> getAnswers(Long recordId);

    int insert(EvaluateAnswer record);

    int update(EvaluateAnswer recordId);

}
